Subject: bug#12695: 24.2.50; Describe file-name cache at (emacs) `File Conveniences'

From: "Drew Adams" <[email-masked]>
Date: Fri, 16 Nov 2012 22:45:52 -0800

> > This is a node about "convenient facilities for finding" files.  It
> > should mention the file-name cache and cross-reference node 
> > `File Name Cache'.  That feature too provides a way to quickly
> > find files that might be far from the current directory.
> 
> File Name Cache is the immediately preceding node, so this is 
> redundant.

Not at all redundant.  There is nothing in that node that refers you to the
other or even mentions file-name caching.

People do not necessarily read the manual from start to finish in a linear
fashion.  They can land in a given node in any number of ways, including via the
index or a cross reference.

It makes no sense to say that because some information is in a sibling node
there is no reason to cross reference it.  Whether to cross reference it should
depend only on whether its content is relevant/related.  Which it is, in this
case.